## org.apache.hadoop.mapred
Class JobTracker.IllegalStateException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.apache.hadoop.mapred.JobTracker.IllegalStateException

All Implemented Interfaces:
  Serializable

Enclosing class:
  JobTracker

    public static class JobTracker.IllegalStateException

extends IOException

A client tried to submit a job before the Job Tracker was ready.

See Also:
  Serialized Form

Constructor Summary
`JobTracker.IllegalStateException(String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JobTracker.IllegalStateException

    public JobTracker.IllegalStateException(String msg)

Copyright © 2009 The Apache Software Foundation